
/* 1 */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}
 .novelllogo{
    position: absolute;
    height: 5vh;
    right: 12px;
    width: 250px;
    top: 7%;

}
 .samlogo{
    position: absolute;
    height: 4vh;
    left: 14px;
    width: 250px;
    top: 8%;

}
.menu-bar{
    
    background: #070707;
    right: 20px;
    color: #fff;
    padding: 8px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    }
/* 2 */
.slider{
	position: relative;
	width: 80%;
	background: #2c3e50; /* darckblue */
    left: 20%;
    top: 14%;
    transform: translate(-10%,-50%);
    box-shadow: 1px 2px 10px 5px rgb(12, 12, 12);
}
.myslide{
	height: 355px;
	display: none;
	overflow: hidden;
}

.prev, .next{
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 50px;
	padding: 15px;
	cursor: pointer;
	color: #fff;
	transition: 0.1s;
	user-select: none;
}
.prev:hover, .next:hover{
	color: #00a7ff; /* blue */
}
.next{
	right: 0;
}
.dotsbox{
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	bottom: 20px;
	cursor: pointer;
}
.dot{
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 3px solid #fff;
	border-radius: 50%;
	margin: 0 10px;
	cursor: pointer;
}
/* javascript */
.active, .dot:hover{
	border-color: #00a7ff; /* blue */
}

.txt{
	position: absolute;
	color: #fff;
	letter-spacing: 2px;
	line-height: 35px;
	top: 20%;
	left: 10%;
	-webkit-animation-name: posi;
  	-webkit-animation-duration: 2s;
  	animation-name: posi;
  	animation-duration: 2s;
	z-index: 1;
}

@-webkit-keyframes posi {
  from {left: 1%;}
  to {left: 10%;}
}


@keyframes posi {
  from {left: 1%;}
  to {left: 10%;}
}

.txt h1{
	color: #0a0a0a; /* blue */
	font-size: 30px;
	margin-bottom: 40px;
}
.txt p{
	font-weight: bold;
	font-size: 20px;
    color: #2c3e50;
}
.txt h2{
    color: #f0e8e8; /* blue */
	font-size: 30px;
	margin-bottom: 40px;

}
.btn{
    display: inline-block;
    background: #060606;
    color: #fff;
    padding: 8px 30px;
    margin: 30px 0;
    border-radius: 30px;
    transition: background 0.5sec;
    text-decoration: none;
    font-family:  arial,sans-serif;
    font-weight: bold;
    font-size: 15px;
}

.btn:hover{
    background: #563434;
}
.menu-bar2{
    background: #000000;
    text-align: center; 
    font-size: 18px;
    font-family: Georgia, 'Times New Roman', Times, serif; 
    margin-top: 4%;  
}
.menu-bar2 ul{
    display:inline-flex;
    list-style: none;
}
.menu-bar2 ul li{
    width: auto;
    margin: 15px;
    padding: 5px;
}
.menu-bar2 ul li a{
    text-decoration: none;
    color: #f8f3f3;
    font-weight: 200;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.menu-bar2 ul li a:hover{
    
    width: 150px;
    padding: 10px;
    
    background: transparent;
    border-radius: 5px;
     
    background: #626263;
    
    
}
video{
    margin-top: 10%;
    margin-left: 3.5%;
}

@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600&display=swap');



html{
   font-size: 62.5%;
   overflow-x: hidden;
}

body{
   background: #fff;
}
 .container{
    max-width: 1200px;
    margin:0 auto;
    padding:3rem 2rem;
    margin-top: 16%;
 }
 
 .container .title{
    font-size: 3.5rem;
    color:#444;
    margin-bottom: 3rem;
    text-transform: uppercase;
    text-align: center;
    background: radial-gradient(#e5e3e3,#fff);
 }
 
 .container .products-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap:2rem;
 }
 
 .container .products-container .product{
    text-align: center;
    padding:3rem 2rem;
    background: #fff;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
    outline: .1rem solid #a51919;
    outline-offset: -1.5rem;
    cursor: pointer;
 }
 
 .container .products-container .product:hover{
    outline: .2rem solid #222;
    outline-offset: 0;
 }
 
 .container .products-container .product img{
    height: 25rem;
 }
 
 .container .products-container .product:hover img{
    transform: scale(.9);
 }
 
 .container .products-container .product h3{
    padding:.5rem 0;
    font-size: 2rem;
    color:#444;
 }
 
 .container .products-container .product:hover h3{
    color:#27ae60;
 }
 
 .container .products-container .product .price{
    font-size: 2rem;
    color:#444;
 }
 
 .products-preview{
    position: fixed;
    top:0; left:0;
    min-height: 100vh;
    width: 100%;
    background: rgba(0,0,0,.8);
    display: none;
    align-items: center;
    justify-content: center;
 }
 
 .products-preview .preview{
    display: none;
    padding:2rem;
    text-align: center;
    background: #fff;
    position: relative;
    margin:2rem;
    width: 100rem;
 }
 
 .products-preview .preview.active{
    display: inline-block;
 }
 
 .products-preview .preview img{
    height: 30rem;
 }
 
 .products-preview .preview .fa-times{
    position: absolute;
    top:1rem; right:1.5rem;
    cursor: pointer;
    color:#444;
    font-size: 4rem;
 }
 
 .products-preview .preview .fa-times:hover{
    transform: rotate(90deg);
 }
 
 .products-preview .preview h3{
    color:#444;
    padding:.5rem 0;
    font-size: 2.5rem;
 }
 
 .products-preview .preview .stars{
    padding:1rem 0;
    font-size: 1.7rem;
 }
 
 .products-preview .preview .stars i{
    color:#27ae60;
 }
 
 .products-preview .preview .stars span{
    color:#999;
 }
 
 .products-preview .preview p{
    line-height: 1.5;
    padding:1rem 0;
    font-size: 1.6rem;
    color:#777;
 }
 
 .products-preview .preview .price{
    padding:1rem 0;
    font-size: 2.5rem;
    color:#27ae60;
 }
 
 .products-preview .preview .buttons{
    display: flex;
    gap:1.5rem;
    flex-wrap: wrap;
    margin-top: 1rem;
 }
 
 .products-preview .preview .buttons a{
    flex:1 1 16rem;
    padding:1rem;
    font-size: 1.8rem;
    color:#444;
    border:.1rem solid #444;
 }
 
 .products-preview .preview .buttons a.cart{
    background: #444;
    color:#fff;
 }
 
 .products-preview .preview .buttons a.cart:hover{
    background: #111;
 }
 
 .products-preview .preview .buttons a.buy:hover{
    background: #444;
    color:#fff;
 }
 
 
 @media (max-width:991px){
 
    html{
       font-size: 55%;
    }
 
 }
 
 @media (max-width:768px){
 
    .products-preview .preview img{
       height: 25rem;
    }
 
 }
 
 @media (max-width:450px){
 
    html{
       font-size: 50%;
    }
 
 }

 .wrapper{
    position: absolute;
    width: 90%;
    left: 10%;
    margin-top: 10%;
  }
 
  .imageblack{
     
    max-width: 420%;
      float: right;
     
 }
 
 .wrapper p1{
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    font-weight: bolder;
    
 }
 .wrapper p{
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 20px;
    color: #363636;
    width: 30%;
    margin-top: 7%;
    font-weight: 200;
 }
 .wrapper p2{
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 30px;
    color: #363636;
    margin-top: 10%;
 }
 .whatsapp_float{
    position: fixed;
 
 }

 .btn{
   display: inline-block;
   background: #070707;
   color: #fff;
   padding: 8px 30px;
   margin: 30px 0;
   border-radius: 30px;
   transition: background 0.5sec;
}

.btn:hover{
   background: #3a3a3a;
}
 
















